@charset "utf-8";
.ArticleTitle{padding:10px 10px 0px 10px;}
.ArticleData .ArticleTitleData{float:left;}
.ArticleData img{float:right;}
.ArticleTitleData{margin-top:10px;}
p.ArticleText .notice{color:#1E1E17;font-size:90%;font-weight:bold;display:inline-block;}
p.ArticleText a {word-wrap: break-word;}
.RectangleAd.first{padding-top:0px;margin-bottom: 10px;}
.RectangleAd.video {padding: 0;margin-bottom: 10px;}
#sp-video-inread {font-size: 0;}
/*#sp-video-inread > div{margin:10px auto;}*/
#comment {padding: 0 5px;}
.btncomm { color: #fff; cursor: pointer; display: block; font-size:15px; font-weight: 400; line-height: 35px; margin: 5% auto; max-width: 250px; position: relative; text-decoration: none; text-transform: uppercase; width: 100%;}
.btn1902 { background: #de5d40;  border: 1px solid #ce6b55; font-weight: 900; letter-spacing: 1px; transition: all 150ms linear; text-align: center;}
.btn1902:hover { background: #a3351c; border: 1px solid #ce6b55; color: #fff;  text-decoration: none;  transition: all 250ms linear;}
.btn1902, .btn1902:hover{ background-image: url(/smp/common/img/ico_comm.png); background-repeat: no-repeat; background-position: 10% 50%; box-shadow: 0 2px 4px rgba(0,0,0,0.3); }
.btn1902 .tex, .btn-3:hover .tex{left:8%;position: relative;}
figure {display: table;width: 40%;margin: 0px 10px 5px 10px;}
figure.right {float: right;}
figure.left {float: left;}
figcaption {margin-top: 5px;}
.fa-check::before {/*content: "\f0da";*/color: #b8860b !important;}
.ArticleFigureWrapper {width: 46%;float: left;padding: 0 2%;text-align: center;}
.ArticleFigureWrapper figure {display: inline-block;margin: 0;width: 100%;}
.ArticleFigureWrapper figure img {max-width: 100%;max-height: 300px;display: inline;width: auto;height: auto;}
.ArticleFigureWrapper figcaption {margin: 0;padding: 1%;}
.ArticleFigureWrapper figcaption p {font-size: 75%;line-height: 1.5;text-align: left;}
.ArticleThums {display: flex;justify-content: flex-start;align-items: center;flex-wrap: wrap;padding: 4% 0;}
.ArticleThums li {width: 28%;margin-right: 6%;margin-bottom: 2%;}
.ArticleThums li:nth-child(3n) {margin-right: 0;}
.ArticleThums li a img {border: 2px solid #ddd;width: 100%;height: auto;}
.ArticlePhotoWrapper {margin-bottom: 10px;text-align: center;width: 100%;}
.ArticlePhotoWrapper figure {width: 100%;margin: 0 0 4% 0;}
.ArticlePhotoWrapper figure img {max-width: 100%;max-height:900px;display: inline;}
.ArticlePhotoWrapper figcaption p {font-size: 100%;line-height: 1.5;text-align: left;padding:0 2%;}
.ArticlePhotoWrapper .ArticleThums {display: flex;justify-content: flex-start;align-items: center;flex-wrap: wrap;margin: 0 2%;}
.ArticlePhotoWrapper .ArticleThums li {width: 15%;margin-right: 6%;margin-bottom: 2%;}
.ArticlePhotoWrapper .ArticleThums li:nth-child(5n) {margin-right: 0;}
.ArticlePhotoWrapper .ArticleThums li a img {border: 2px solid #ddd;width: 100%;}
aside.link {width: 96%;height: auto;border: 1px solid #ddd;margin: 2% auto;padding: 2%;box-sizing: border-box;clear: both;}
aside.link ul li a {color: #174487;}
.linktaglist{width: 96%;padding: 0 2%;}
.linktaglist li {margin: 0 10px 10px 0; background-color: transparent; cursor: pointer; display: inline-block; font-size: 90%; letter-spacing: 0; line-height: 100%; padding: 7px 8px 7px 8px; text-align: center; text-decoration: none; border: 1px solid #ccc;border-radius: 2px; color: #666;background: #f8f8f8;transition:0.5s;}
.linktaglist li.comment{background: url(/news2/common/img/ico_comm.png) no-repeat;background-color: #de5d40;background-position: 5% 50%;background-size: 20px;border: 1px solid #ce6b55;}
.linktaglist li.comment a span.tex {margin-left: 18px;color: #fff;font-weight: bold;}
.ArticleBlock > p br {margin-bottom: 1em;display: block;content: "";}
.ArticleBlock.br0 > p br {margin-bottom: 0;}
p.ArticleTextTab a {color: #0000ff !important;}
.ArticleMovie {border: none;margin-bottom: 20px;position: relative;}
.ArticleMovieInner {width: 98%;margin: 0 auto;display: block;margin-top: 5px;}
.SnsBtn{position:relative;overflow:hidden;width: 100%;margin-top: 2.5%;}
.SnsBtn ul{width: 100%;margin-left: 0px;}
.SnsBtn ul li{margin-bottom:5px;font-size: 75%;padding:0%; color:#fff;margin-right: 0;text-align: center;display: table-cell;vertical-align: middle;position: relative;font-weight: 600;height: 25px; line-height: 26px;border-radius: 3px;}
.SnsBtn ul li a{color:#fff!important;}
.SnsBtn ul li.home{background:#0eaccc!important;width: 15%;margin-right: 1%;margin-left: 1%}
.SnsBtn ul li.category{background:#174487;width:21%;margin-right: 1%;}
.SnsBtn ul li.web_share_api{background:#1da1f2;width:16%;margin-right: 1%;}
.SnsBtn ul li.ranking{background:#dcad31;width: 23%;margin-right: 1%;}
.SnsBtn ul li.comment{background:#de5d40;width: 18%;margin-right: 1%;}
aside.BannerLink.tokyo2020 {margin: 2%;}
aside.BannerLink.tokyo2020 img {width: 100%;}
aside.sport_eventSub_schedule {margin-top: 6%;margin-bottom: 2%;}